body{
    margin:0;
    font-family:Arial;
    background:#f7f1ec;
    color:#3d2a2a;
}

/* MENÜ */
nav{
    background:#5a1020;

    display:flex;
    align-items:center;

    gap:50px;

    padding:15px 40px;
}

.logo{
    color:white;
    font-size:28px;
    font-weight:bold;
}

nav ul{
    display:flex;
    list-style:none;
    gap:25px;

    margin:0;
    padding:0;
}

nav ul li a{
    color:white;
    text-decoration:none;
    font-weight:bold;
}

/* TARİF */
.tarif{
    max-width:1000px;

    margin:40px auto;

    background:white;

    padding:30px;

    border-radius:25px;

    box-shadow:0 0 20px rgba(90,16,32,0.2);
}

/* FOTO */
.tarif img{
    width:100%;
    height:400px;

    object-fit:cover;

    border-radius:20px;
}

/* BAŞLIK */
h1{
    color:#5a1020;
}

/* AÇIKLAMA */
.aciklama{
    font-size:18px;
    line-height:1.7;
}

/* BİLGİLER */
.bilgiler{
    display:flex;
    gap:20px;

    margin:30px 0;
}

.kart{
    flex:1;

    background:#f3d7dc;

    padding:20px;

    border-radius:20px;

    text-align:center;
}

/* YAZI */
.yazi{
    line-height:1.8;
}

/* YORUM */
.yorumlar{
    margin-top:40px;
}

.yorum{
    background:#f8ecef;

    padding:15px;

    border-radius:15px;

    margin-bottom:15px;
}

textarea{
    width:100%;
    height:120px;

    padding:15px;

    border-radius:15px;

    border:1px solid #d3a9b2;
}

/* BUTON */
button{
    margin-top:15px;

    background:#5a1020;
    color:white;

    border:none;

    padding:12px 25px;

    border-radius:12px;

    cursor:pointer;

    transition:0.3s;
}

button:hover{
    background:#7a1830;
}